body      { background-color:#fff;
            background-image: url(images/background.png);
            background-repeat:repeat-x;
          }

#wrapper  { width:800px;
            margin: 0px auto;
          }


/*Headern*/
#header   { height:110px;
            width:;
            margin-top:-8px;
            margin-left:0px;
            padding-left:30px;
          }
         

 /*Menyn*/    
#menu     { height:35px;
            width:500px;
            float:left;
            margin-left:0px;
            margin-top:-1px;
          }
          

/*Main content*/     
#content  { width:480px;
            height:460px;
            float:left;
            margin-left:0px;
            margin-top:-14px;
            padding-top:50px;
            padding-left:10px;
            padding-right:10px;
            font-size:12px;
            font-family:verdana;
          }
          
          
/*Image gallery*/ 
#image    { width:270px;
            height:660px;
            background-image:url(images/imageboard.png);
            background-repeat:no-repeat;
            float:right;
            margin-left:600px;
            margin-top:-620px;   
          }

#image1   { width:155px;
            height:155px;
            margin-left:48px;
            margin-top:52px;
          }
          
#image2   { width:155px;
            height:155px;
            margin-left:48px;
            margin-top:45px;
          }
          
#image3   { width:155px;
            height:155px;
            margin-left:48px;
            margin-top:45px;
          }

          

/*Footern*/ 
#footer   { width:500px;
            height:160px;
            float:left;
            margin-left:0px;
            margin-top:-84px;
            padding-top:40px; 
            font-size:10px;
            line-height:15px;
            font-family:Verdana;
            color:#fff;
          }                                
                                        


img.menu   { float:left;
           }

a.img      {border-style:none;           
           }


a.footer:link{
            color:#fff;
            text-decoration:none;
           }
        
         
a:link    { color:#000;
            text-decoration: none;
            border-style: none;
          }

a:visited { color:#000;
            text-decoration: none;
            border-style: none;
          }
 
a:hover   { color:#000;
            text-decoration: none;            
            border-style: none;
          } 

a:active  { color:#000;
            text-decoration:none;            
            border-style: none;
          }  

h2        { font-family:arial;
          }
      
h3        { font-family:arial;
            font-size:16px;
          }